
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_JFAIterate:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/JFA/JFA_Iterate.glsl" );

    public RG_JFAIterate( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}